MONGOC_GRIDFS_FILE_GET_ALIASES(3)

NAME
mongoc_gridfs_file_get_aliases - mongoc_gridfs_file_get_aliases()

SYNOPSIS

        const bson_t *
        mongoc_gridfs_file_get_aliases (mongoc_gridfs_file_t *file);

PARAMETERS

    •   file: A mongoc_gridfs_file_t.

DESCRIPTION

Fetches the aliases associated with a gridfs file.

RETURNS

Returns a bson_t that should not be modified or freed.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc